html, body { 	
	background: #000 ;
	padding: 0px;
	margin: 0px;
	font-family: Arial;
	color: #000;
overflow-x:hidden;
	
	}
.wrap {
}
	
img { }
	
a {
 color: #600000;text-decoration: none;font-weight:bold;

}
.www {text-transform:none !important;padding-top:10px;
padding-bottom:10px;
}

h1 {text-transform:uppercase; color: #600000}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../../media/font/BebasNeue-webfont.eot');
    src: url('../../media/font/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../media/font/BebasNeue-webfont.woff') format('woff'),
         url('../../media/font/BebasNeue-webfont.ttf') format('truetype'),
         url('../../media/font/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}





/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	Layout Blocks
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.bodybox { /* Holds the page items in place */
	width: 974px;
	margin: 0 auto 0 auto ;
	padding: 0;
	padding-left:0px;
	min-height:95%;
       
        height:95%;

}

.headerbox {width: 974px; height:110px; margin:0 0 0 0;background: url(../../media/nav_bar_logo.png) no-repeat; }
/*Top left*/
.logobox {width: 110px; height:100px; float:left; }
.logobox a.logo {width: 125px; height:105px; display:block; font-weight: normal; font-size:18px; color: #fff; text-decoration: none; overflow:hidden;}
.logobox a:hover {background: url(../../media/home.png);}



.menuebox {margin: 0 auto 0 auto ;padding-left:14px; width: 835px; height:110px; float:left;  } 







/*LINKS*/





.leftbox {
	margin-left: 9px;
	width:205px;
	float:left;
	display:inline;
}

.leftbox .inner {margin: 60px 10px 20px 10px; min-height:200px;}


.leftmenu {margin-top:3px; border-top: 2px #505567 solid;}
.leftmenu ul  {margin:0; padding:0;}
.leftmenu ul li {margin:0; list-style-type: none; list-style-image: none;}
.leftmenu ul li a {
	margin:0;
	display:block;
	font-size:12px;
	padding:2px 0 3px 10px;
	line-height: 160%;
	font-weight: bold;
	color: #505567;
	text-decoration: none;
	border-bottom: 1px #505567 solid;
	background-color:#e2e3f0;
	
}

.leftmenu ul li ul li a { background-color:#f2f3f8}

.leftmenu ul li a:hover, .leftmenu ul .menu_current a {color:#000; background-color:#fff; text-shadow: 0px 1px 1px #666; }







/*RECHTS ALLES*/
.mainbox {
width:974px;
float:left;  margin-left: auto ;
 background: #000 url(../../media/background_content.png) repeat 50% 0px; 
background-color:#000000;
margin-right: auto ;
height:90%;
 height:auto !important;    
min-height:90%;

}
.iconbox {margin-top:55px;margin-left:974px;border:0px solid #600000; width:35px; height:330px; position:absolute; float:right; display:inline;overflow-x:none;
	overflow:-moz-scrollbars-horizontal:none;
}
.bannerbox1{margin-top:-20px;margin-left:-318px;border:5px solid #000; width:308px; height:650px; position:absolute; float:left; display:inline;
	overflow:-moz-scrollbars-horizontal:none;
}
.bannerbox2{margin-top:-40px;margin-left:974px;border:5px solid #000; width:302px; height:607px; position:absolute; float:left; display:inline;
	overflow:-moz-scrollbars-horizontal:none;
}




.link1 {
display: block;
position:absolute;
margin-top:0px;
margin-left:0px;
height:50px;
width: 50px;
z-index:5;
background: url(../../media/sidetabs/shop.png) no-repeat;

}

.link2 {
display: block;
position:absolute;
margin-top:55px;
height:50px;
width: 50px;
z-index:5;
background: url(../../media/sidetabs/tickets.png) no-repeat;
margin-left:0px;
}
.link3 {
display: block;
position:absolute;
margin-top:110px;
height:50px;
width: 50px;
z-index:5;
margin-left:0px;
background: url(../../media/sidetabs/vimeo.png) no-repeat;
}

.link4 {
display: block;
position:absolute;
margin-top:165px;
height:50px;
width: 50px;
z-index:5;
margin-left:0px;
background: url(../../media/sidetabs/facebook.png) no-repeat;
}
.link4 a:hover, .link4 a:focus,.link4 a:active {display: block;color: #fff; background: #000 url(../../../media/facebook_slideout.png); }

.link5 {
display: block;
position:absolute;
margin-top:220px;
height:50px;
width: 50px;
z-index:5;
background: url(../../media/sidetabs/twitter.png) no-repeat;
margin-left:0px;
}
.link6 {
display: block;
position:absolute;
margin-top:275px;
height:50px;
width: 50px;
z-index:5;
background: url(../../media/sidetabs/youtube.png) no-repeat;
margin-left:0px;
}
/*Breiten ändern:
gesamt: .mainbox: 770px
.content = mittlerer Bereich
.rightbox = rechte Box
770 = 508 + etwas abstand + 240
*/

.content { /* main content */
	width: 910px;
	min-height:440px;
	float: left;
	display:inline;
margin-left:22px;
	padding-top:5px;
	
  background: url(../../media/Untitled-1.png);
 /* background-color:#DCDCDC;*/
/*   background-color:#f5f5f5;*/
  border:2px #600000 solid;
	background-repeat:repeat;
	padding-left:10px;padding-right:10px;
	margin-bottom:25px;
	padding-right:10px;
}
.content li {color: #000;
	font-size:15px;
	font-weight:normal;}

.content a {color: #600000;}
.content p {font-family: Arial;
	
	color: #000;
	font-size:15px;
	font-weight:normal;
	text-align: justify;
	padding-right:20px;
	}



.rightbox {
	width: 240px;	
	float: right;
	display:inline;
	border-left:2px #e8e9f0 solid;
	

}
.rightbox .inner { margin: 0 10px 0 10px;}



.clearcontent {height:0px; clear:both; }

.footerbox {margin: 0 auto 0 auto;position:relative;clear: both; border: 0px #505567 solid;height:40px; width:974px; bottom: 0; background: url(../../media/impressum.png) no-repeat right bottom; bottom: 0px; font-size:11px; color: #fff;  }

.footerbox ul li {margin: 15px 0px 0 390px; color: #fff;text-align: center;font-family: BebasNeueRegular, Arial; font-size:20px; list-style-type: none; list-style-image: none;}
.footerbox ul li a {float: left; color: #fff; text-align: center;font-family: BebasNeueRegular, Arial; font-size:20px; list-style-type: none; list-style-image: none;}
.footerbox ul li a span {display:block; padding: 0px 13px 0px 13px; }


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */
.breadcrumbs {
	height:30px;
	line-height:100%;
	margin-top: 15px;
	margin-bottom:10px;
	margin-left:22px;
	padding-left:10px;
	padding-right:10px;
	background: url(../../media/Untitled-1.png); 
	/*background-color:#DCDCDC;*/
	/*background-color:#f5f5f5;*/
	border:1px;
	background-repeat:repeat;
	clear:both;	
	width: 910px;
	
	color: #600000;
	border:2px #600000 solid;
}

.innerbc {
	font-size:12px;
	margin:10px 0 0 10px;
	width: 550px;
	float:left;
}
.breadcrumbs .innerbc span {
	background: transparent url(img/bclink.gif) no-repeat; 
	padding: 6px 2px 0px 12px; font-weight: normal; }
	
.breadcrumbs .innerbc a {
	padding:1px;
	
	text-decoration: none;
	font-weight: bold;
	text-transform:uppercase;
	
}
.breadcrumbs .innerbc a:hover {font-weight: bold;}
	
.breadcrumbs .innerbc .menu-current a{
	
	color:#600000;font-weight: bold;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	####	Header Menu #####
	#######################

	Horizontal Drop-Down Menu based off :
	http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp
	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */


/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#nav {
	float:left;	
	height: 110px;	
	border: 0;	
	padding:0;
	border-left:1px #380000 solid;
	overflow:none;
}
#nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: auto;
	position: relative;
	z-index: 5;
	list-style-image: none;
}

/* Root Level Link Formatting */
#nav ul li {float:left; color: #fff; text-align: left;font-family: BebasNeueRegular, Arial; font-size:29px; list-style-type: none; list-style-image: none;}
#nav ul li a {display: block; height:107px; text-transform:uppercase; border-right:1px #380000  solid; color: #fff; text-decoration: none; font-weight: normal;text-align:center; }
#nav ul li a span {display:block; padding: 45px 14px 0px 14px; }
/* Root Level link hover */
#nav ul li a:hover, #nav li a:focus, #nav li a:active, #nav ul li a.active, #nav a.menu-current, #nav a.menu-parent {color: #fff; background: url(../../media/news.png) }


/*Current page Customisations*/
#nav a.menu-current		{font-weight: normal;}



/* 2nd Child menu */
#nav .menu li ul {position: absolute; width: 160px; margin: 0px 0 0 0; padding-top:0px; display: none; text-transform: none; font-size: 19px; 	color: #fff; background-color:black;
-moz-opacity:0.8; -khtml-opacity:0.8; opacity:0.8; filter:alpha(opacity=80); }
#nav .menu li ul li {text-align: left;font-size: 19px;  font-weight: normal; margin: 0; padding: 0; line-height: 1.2em;  }
#nav .menu li ul li a {text-transform:none;width: 160px; position:relative; height:auto;margin:0; padding: 0; color: #fff;border-bottom: 1px solid #600000; border-top: 1px solid #600000; font-weight: normal; font-size: 20px; background: black;}
#nav .menu li ul li a span {display:block; padding:4px; }

/* 2nd Child link hover */
#nav .menu li ul a:hover,  #nav .menu li ul a.menu-current { background-color: #505568;}
#nav .menu li ul a.menu-parent {background: #7290a7 url(img/navbgl1parent.gif) right 0px; color:#600000;}

/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover>ul, #nav .menu li li:hover>ul, #nav .menu li.subMenu>ul, #nav .menu li li.subMenu>ul {display: block;  z-index: 1000;}


/* 3rd Child Menu Appreances */
#nav .menu li ul li ul	{ width: 160px; margin: 10px 0 0 -40%; z-index: 9999; }
#nav .menu li ul li ul li	{width: 160px;}
#nav .menu li ul li ul li a 	{ width: 160px;}



/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul ul {
	position: absolute;
	top: 1px;
	left: 100%;
}



/* Better: */
#nav li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)
							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
}


/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#suggestbox {
	z-index:1000;
	width:180px;	
	position: absolute;
	float:left;
	clear:both;		
}
#suggestbox ul {width: 180px; margin: -5px 0 0 20px;}
#suggestbox ul, #suggestbox li {
	list-style-type: none;
	list-style-image: none;	
	padding: 0 0 0 0 ;
	font-size:11px ;
	line-height: 120%;
	text-align: left;		
}
#suggestbox ul li a {
	display:block;
	padding: 0 10px 0 15px; 
	text-decoration: none;
	margin:0; 
	font-weight:normal;
	font-size:11px;
	line-height: 120%;
	overflow:hidden;
}
#suggestbox ul li {background: transparent url(img/suggestli.png) repeat-y;} 
#suggestbox ul li.suggestdivide {font-size:5px;}
	
#suggestbox ul li.suggesttop {
	height:30px;
	background: transparent url(img/suggesttop.png) no-repeat;
} 
#suggestbox ul li.suggestbottom {height:15px; background: transparent url(img/suggestbottom.png) no-repeat;} 



/* Login Box */

#showlogin {display: block; margin: 20px 0 0 10px;}
#login-box { margin-top:30px; padding:10px; border-top: 2px #505567 solid; font-size: 10px;}
#login-box .inputfield {		
	font-size: 10px;
	padding:2px;
	border: 1px solid #505567;
	background-color: #f2f3f8;
	width:100%;	
}
#login-box .loginsubmit { float:right;}





/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	Custom Classes (Re-useables)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	
/*  Float containers fix: */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/*  \*/
* html #clearfix {
	height: 0%;
}
/*  */

.stealth {visibility:hidden; display:none;} /* hides from normal css enabled browsers */

.MyTube_container{
	display:block;
	clear:both;
	width:600px;
	float:left;
	background:#000000; 
}
.MyTube_container a.toggle{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
	position:relative;
	margin:10px;
	text-align:right;
}
.video {
	float:left;
	padding:5px;
	}
#twitter {border: 2px solid #600000;margin-top:10px;margin-left:200px;margin-right:230px;padding:5px; background-color: white}	
#twitter img {vertical-align:top}
#twitter a {vertical-align:middle}

.fb-comments a {color: #600000}
.fb-comments {margin-left:145px;
font-family: Arial;
	color: #000;
	font-size:15px;
	font-weight:normal;
	text-align: justify;
	background-color:#fff;
	border: 1px solid #600000;
	
	}
	
.champ1 img{
	border: 2px solid #600000;
		}
.champ1 {
	border: 2px solid #600000;
		}